<?php
	#此文件用于统计用户QQ个数，监控频率：20分钟


	/*

	require '../siteinfo.php';

	if (@$_GET['job'] != $websitejob){
		die ('Parameter error!');
	}

	$localhost = mysql_connect($sqlhost,$sqluser,$sqlpass)or die('无法连接数据库，请联系网站管理员！');
	mysql_select_db($sqldata,$localhost);
	$result=mysql_query('SELECT * FROM `user`');

	while($row=mysql_fetch_array($result)){

		$qqgeshu = mysql_fetch_array(mysql_query("SELECT COUNT(id) FROM `qqlist` WHERE `myqq`='$row[user]'"));

		mysql_query ("UPDATE `user` SET `qqnum`='{$qqgeshu[0]}' WHERE `user`= '{$row[user]}'");
		echo "<h5>$row[user] --- 更新成功</h5>";

	}

	*